/********** contact form **********/
.form { margin:0px; padding:0; background:#fff; border:1px solid #dedede; }
/********** contact form **********/
#contactform { margin:0; padding:5px 20px; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 400px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
